[**@rxap/open-api v19.0.2-dev.1**](../README.md)

***

[@rxap/open-api](../globals.md) / SchemaValidationResponse

# Interface: SchemaValidationResponse\<Data\>

Defined in: [packages/angular/open-api/src/lib/schema-validation.mixin.ts:22](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/open-api/src/lib/schema-validation.mixin.ts#L22)

## Type Parameters

• **Data**

## Properties

### body?

> `optional` **body**: `null` \| `Data`

Defined in: [packages/angular/open-api/src/lib/schema-validation.mixin.ts:25](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/open-api/src/lib/schema-validation.mixin.ts#L25)

***

### data?

> `optional` **data**: `Data`

Defined in: [packages/angular/open-api/src/lib/schema-validation.mixin.ts:26](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/open-api/src/lib/schema-validation.mixin.ts#L26)

***

### headers

> **headers**: `HttpHeaders`

Defined in: [packages/angular/open-api/src/lib/schema-validation.mixin.ts:23](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/open-api/src/lib/schema-validation.mixin.ts#L23)

***

### status

> **status**: `number`

Defined in: [packages/angular/open-api/src/lib/schema-validation.mixin.ts:24](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/open-api/src/lib/schema-validation.mixin.ts#L24)
